@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Lato:600,500,400,300,300italic,400italic);
@import url(http://fonts.googleapis.com/css?family=Oswald:300);
@import url(http://fonts.googleapis.com/css?family=Lora:400,400italic,700,700italic);
/* ----------------------------------------------------------

STRIPPED DOWN RESET

---------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block; }

* {
  padding: 0;
  margin: 0;
  outline: 0;
  border: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-smoothing: antialiased; }

.clear:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0; }

/* ----------------------------------------------------------

OFFSCREEN ELEMENTS

---------------------------------------------------------- */
.element-invisible {
  height: 1px;
  left: -10000px;
  overflow: hidden;
  position: absolute;
  top: auto;
  width: 1px; }
  .element-invisible:active, .element-invisible:focus {
    clip: auto;
    height: auto;
    overflow: visible;
    position: static !important; }

/* ----------------------------------------------------------

DEFAULTS & VARIABLES

THESE ARE THINGS YOU CAN CHANGE

---------------------------------------------------------- */
/* Variables */
/* ----------------------------------------------------------

GRID SYSTEM & BREAKPOINTS

---------------------------------------------------------- */
/*420*/
/*620*/
/*768*/
/*900*/
/*1200*/
/*1400*/
/* ----------------------------------------------------------

ARTICLE & NAV GRID

---------------------------------------------------------- */
/* ----------------------------------------------------------

COLORS
Inspired by chir.ag/projects/name-that-color/

tint = lighten w/ white  
shade = darken w/ black 

---------------------------------------------------------- */
/* BASE */
/* ----------------------------------------------------------

FONT STACK

---------------------------------------------------------- */
/* ----------------------------------------------------------

DEFAULT BORDERING

---------------------------------------------------------- */
/* SET TO ZERO TO HIDE BORDERS */
/* ----------------------------------------------------------

FONTS

---------------------------------------------------------- */
/* Font Weight */
/* Font Size */
/* Font Lineheight */
/* Font Letterspacing */
/* ----------------------------------------------------------
	
FACEBOOK LIKE BLOCK

---------------------------------------------------------- */
.fb-like {
  margin: 1em 0; }

.fb_iframe_widget {
  display: block !important; }

/* ----------------------------------------------------------

GENERAL BODY & CONTAINERS

---------------------------------------------------------- */
html, body {
  height: 100%;
  /* necessary for 50% height image based footer */
  color: #465264;
  font-family: "Lora", "Bitter", sans-serif; }

body {
  font-size: 100%;
  font-weight: 400; }

article {
  font-size: 105%; }

header, nav, article, section, footer, aside {
  width: 100%;
  display: block;
  float: none;
  position: relative; }

article, footer, aside div {
  padding: 1.5em; }

nav, header, section {
  padding: 0; }

.max-width {
  /* add this to any container that is not full-screen width */
  max-width: 1280px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  margin: 0 auto;
  text-align: center;
  position: relative; }

/* ----------------------------------------------------------

GENERAL STYLING

---------------------------------------------------------- */
h1, h2, h3, h4 {
  font-family: "Lato", "Open Sans", "Bitter", sans-serif;
  line-height: 1;
  font-weight: 400; }

h1 {
  font-size: 2.31em;
  letter-spacing: -0.025em;
  margin: 0.5em 0 0.5em 0;
  color: #C6482B; }

h1.page-tagline {
  text-align: center;
  text-transform: uppercase;
  font-size: 2.31em;
  color: #b5bac1;
  border-bottom: 1px solid #dadce0;
  padding-bottom: 1em;
  margin-top: 0; }

.blog h1 {
  border-top: 1px solid #dadce0;
  padding-top: 0.5em; }

h2 {
  font-size: 1.32em;
  letter-spacing: -0.015em;
  font-weight: 400;
  margin: 2em 0 0.5em 0; }

.three-column h2,
.four-column h2 {
  font-size: 1.1em; }

p.post-category + h2 {
  margin-top: 0; }

article h2 {
  padding-top: 1em;
  margin-top: 1.25em;
  font-weight: 400;
  font-style: italic;
  font-size: 1.54em; }

h3 {
  font-size: 1.32em;
  font-weight: 400;
  letter-spacing: -0.025em;
  margin: 2em 0 0.5em 0;
  line-height: 1.2;
  color: #626c7b; }

h2 span {
  color: #465264;
  font-size: 80%; }

caption {
  text-align: left; }

h4 {
  font-family: "Lato", "Open Sans", "Bitter", sans-serif;
  font-size: 1.1em;
  font-weight: 400;
  margin: 0 0 0.5em 0;
  text-align: left;
  margin-top: 1.5em; }

h4 {
  font-family: "Lato", "Open Sans", "Bitter", sans-serif;
  font-size: 0.99em;
  font-weight: bolder;
  margin: 0 0 0.5em 0;
  text-align: left;
  margin-top: 1.5em; }

p {
  font-size: 0.99em;
  font-weight: 400;
  line-height: 1.6;
  margin: 0.25em 0 1.0em 0; }

span.highlighter {
  background-color: #BBF99E;
  display: inline-block;
  padding: 2px; }

p.blog-segment {
  font-size: 1.32em;
  border-bottom: 1px solid #dadce0;
  margin-top: 2em;
  font-style: italic; }

p.occupation-dept {
  font-style: italic;
  border-left: 5px solid #B5CCD3;
  padding-left: 0.75em;
  line-height: 1.3; }

p.centered-text {
  text-align: center;
  font-size: 1.32em;
  font-style: italic; }

p.caption {
  font-size: 0.88em;
  font-style: italic;
  margin-top: 0;
  position: relative;
  top: -0.5em;
  margin-bottom: 1.25em;
  padding-bottom: 0.75em;
  border-bottom: 1px solid #dadce0; }

p.pullout {
  font-style: italic;
  color: #C6482B;
  font-size: 1.54em;
  font-weight: lighter;
  margin-left: 4%;
  margin-right: 4%;
  margin-bottom: 2em; }

p.address {
  line-height: 1.3;
  margin-left: 2em;
  border-top: 1px solid #C6482B;
  border-left: 1px solid #C6482B;
  padding: 2em;
  display: inline-block; }

p.big-quote {
  margin-top: 1em;
  font-size: 1.98em;
  line-height: 1.2;
  margin-right: 0.5em;
  color: #626c7b;
  margin-bottom: 0.1em;
  font-weight: lighter; }

p.quote-author {
  text-align: right;
  color: #626c7b;
  font-size: 1.1em;
  line-height: 1.2;
  font-style: italic;
  margin-bottom: 2em; }

img.actual-size {
  width: auto;
  height: auto;
  margin: 0 auto; }

img.video-preview {
  float: right;
  margin-left: 1em;
  width: 25%;
  height: auto; }

img.img-right,
img.img-right-half,
img.img-left-half,
img.img-left {
  width: 100%;
  float: none;
  margin-left: 0;
  margin-right: 0; }

img.img-right:after, img.img-left:after, img.img-right-half:after, img.img-left-half:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

/* Customized */
/* -----------------------------------------
LINKS  -------------------------------------
----------------------------------------- */
a {
  color: #2C76C6;
  -moz-transition: all 0.15s;
  -o-transition: all 0.15s;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
  -moz-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  text-decoration: none; }
  a:visited {
    color: #2C76C6; }
  a:focus {
    color: #C6482B; }
  a:hover {
    color: #235e9e; }
  a:active {
    color: #2C76C6; }

a.link-more:after {
  content: ' \2192'; }

/* -----------------------------------------
REVERSE STYLES  ----------------------------
----------------------------------------- */
.reverse {
  color: #e8eff5; }
  .reverse h1 {
    color: #FFF; }
  .reverse h2 {
    color: #e8eff5; }
  .reverse h3 {
    color: #e8eff5; }
  .reverse a {
    color: #FFF; }
    .reverse a:visited {
      color: #FFF; }
    .reverse a:focus {
      color: #96bbe3; }
    .reverse a:hover {
      color: #cccccc; }
    .reverse a:active {
      color: #FFF; }

/* ----------------------------------------------------------

HEADER

---------------------------------------------------------- */
header {
  background: #FFF url(../images/bg-header-powwow.jpg);
  background-repeat: no-repeat;
  background-position: center;
  z-index: 999;
  padding: 1.0em 0;
  border-top: 0.5em solid #C6482B; }

#branding-primary,
#branding-footer {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  padding: 0 1.5em; }
  #branding-primary .logo-penn-state span,
  #branding-footer .logo-penn-state span {
    font-size: 1.1em; }
  #branding-primary img,
  #branding-footer img {
    display: none; }
  #branding-primary p,
  #branding-footer p {
    display: inline;
    margin: 0;
    font-size: 1.1em;
    font-family: "Oswald", sans-serif; }

#branding-footer img {
  display: block;
  width: 202px;
  height: 64px;
  margin-bottom: 1em; }

#branding-secondary {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  padding: 0 1.5em;
  text-align: center; }
  #branding-secondary img {
    display: block;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em; }

/* ----------------------------------------------------------

PRIMARY MEGA NAV

---------------------------------------------------------- */
#show-micro {
  /* makes button full-width with just bg on far right */
  display: block;
  position: relative;
  background: url("../images/mobile-menu.png") 95% top no-repeat;
  height: 35px;
  margin: 10px 0;
  overflow: hidden;
  padding: 0;
  text-indent: 100%;
  white-space: nowrap;
  width: 100%;
  z-index: 999;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: all 0.15s;
  -o-transition: all 0.15s;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
  -moz-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out; }

#show-micro:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
  opacity: 0.75; }

#show-micro.opened {
  background: url("../images/mobile-menu.png") 95% -35px no-repeat; }

.cbp-hrmenu {
  display: block;
  height: 0;
  overflow: hidden;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: all 0.15s;
  -o-transition: all 0.15s;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
  -moz-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  width: 100%;
  /* background-color: $color-bg-light-secondary;*/
  position: relative;
  z-index: 999;
  background-color: #05263E;
  /* REVERSE SETUP */ }

.cbp-hrmenu.display-cbp-hrmenu {
  display: block;
  height: auto;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1; }

.cbp-hropen .cbp-hrsub {
  padding-top: 0;
  position: relative; }

.cbp-hrmenu .cbp-hrsub-inner > div {
  float: none;
  padding: 0 1.5em;
  width: 100%; }

.cbp-hrmenu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  /* background-color: $color-bg-light-secondary; */ }

#nav-primary-mega p.nav-divider {
  color: #C6482B;
  font-size: 0.99em;
  font-weight: normal;
  margin-bottom: 0;
  margin-left: 6px;
  padding-top: 10px;
  text-transform: none; }

.cbp-hrmenu ul ul {
  background-color: transparent;
  text-transform: none;
  font-size: 0.625em;
  /* decrease font size of inner lists */
  margin-bottom: 0; }

.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto; }

.cbp-hrmenu .cbp-hrsub-inner {
  max-width: 1280px; }

.cbp-hrmenu li {
  /* overall menu sizing */
  font-size: 0.99em; }

.cbp-hrmenu > ul > li {
  border-bottom: 1px solid #dadce0;
  display: block; }

.ie7 .cbp-hrmenu > ul > li {
  /* go to no float and set width to fill screen */
  display: block;
  float: none;
  width: auto; }

.cbp-hrmenu > ul > li > a {
  display: block;
  padding: 1em 1.5em;
  /* background-color: $color-bg-light-secondary; */
  color: #fff;
  /* REVERSE SETUP */ }

.cbp-hrmenu > ul > li > a:before {
  content: '+';
  margin-right: 0.25em;
  display: inline-block;
  font-weight: bolder;
  font-size: 1.0em;
  position: relative;
  color: #fff;
  /* REVERSE SETUP */ }

.cbp-hrmenu > ul > li.cbp-hropen > a:before {
  content: '\00d7';
  font-weight: bolder;
  font-size: 1.0em;
  top: 0.05em;
  color: #C6482B; }

.cbp-hrmenu > ul > li.no-dropdown > a:before {
  content: none; }

.cbp-hrmenu > ul > li > a.direct-link:before {
  content: none; }

.cbp-hrmenu > ul > li > a:hover {
  text-decoration: none;
  background-color: #f6f6f7;
  color: #2C76C6; }

.cbp-hrmenu > ul > li > a:hover:before {
  color: #2C76C6; }

.cbp-hrmenu > ul > li.cbp-hropen a {
  background-color: #f6f6f7;
  color: #C6482B; }

.cbp-hrmenu > ul > li.cbp-hropen > a:hover {
  color: #2C76C6; }

.cbp-hrmenu .cbp-hrsub {
  position: relative; }

.cbp-hrmenu .cbp-hrsub {
  display: none;
  background: #f6f6f7;
  /* tab and dropdown bg */
  width: 100%;
  left: 0;
  z-index: 999;
  height: 0;
  overflow: hidden;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: all 0.15s;
  -o-transition: all 0.15s;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
  -moz-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border-bottom: 15px solid #dadce0; }

.cbp-hropen .cbp-hrsub {
  display: block;
  padding-bottom: 3em;
  z-index: 999;
  height: auto;
  overflow: auto;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1; }

.ie7 .cbp-hropen .cbp-hrsub {
  top: 3em; }

.cbp-hrmenu .cbp-hrsub-inner {
  padding: 0; }

.cbp-hrmenu .cbp-hrsub-inner ul li a {
  color: #2C76C6; }

.cbp-hrmenu .cbp-hrsub-inner ul li a:hover {
  color: #1f538b; }

.cbp-hrmenu .cbp-hrsub-inner ul li img {
  display: none; }

#nav-primary-mega .cbp-hrsub-inner ul li {
  border: medium none;
  float: none;
  line-height: 1.2;
  margin: 0.75em 0 0 0;
  padding: 0;
  position: relative;
  text-align: left;
  text-transform: none;
  width: auto;
  font-size: 1.54em; }

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
  content: " ";
  display: table; }

.cbp-hrmenu .cbp-hrsub-inner:after {
  clear: both; }

.cbp-hrsub div.nav-overview p {
  font-size: 0.99em; }

.cbp-hrsub div.nav-overview p.nav-category {
  font-size: 1.1em; }

.cbp-hrsub p.nav-category {
  color: #C6482B;
  padding: 0;
  margin: 1em 0 0 0;
  font-size: 1.1em;
  line-height: 1.2; }

.cbp-hrsub div.nav-overview p.nav-category {
  display: none; }

.cbp-hrsub div.nav-overview p {
  font-size: 0.99em; }

/* ----------------------------------------------------------

SEARCH FORM

---------------------------------------------------------- */
input, textarea {
  font-family: "Lora", "Bitter", sans-serif;
  color: #465264; }

input[type=search] {
  background-color: #FFF;
  padding: 0.5em;
  font-size: 1.32em;
  border: 1px solid #dadce0;
  float: left; }

input[type=search] + input.btn {
  float: left;
  margin-top: 0;
  margin-left: 0.15em; }

/* ----------------------------------------------------------

LANDING PAGE BLOCK

---------------------------------------------------------- */
.two-column a {
  text-align: left;
  position: relative;
  padding: 1.5em; }

.two-column a {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none; }

.post-previews {
  position: relative;
  margin-top: 0.5em;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #dadce0; }

aside.post-previews {
  border-top: 1px solid #dadce0;
  padding-top: 1em;
  padding-bottom: 1em;
  margin-top: 2em; }

aside.post-previews img {
  float: left;
  margin-right: 1.5em;
  margin-left: 0; }

.post-previews a.block {
  display: block;
  padding: 1em; }

.post-previews a.block:hover {
  background-color: #eaf1f9; }

.post-previews p {
  color: #465264;
  line-height: 1.6; }

.post-previews p.post-category {
  text-transform: uppercase;
  font-size: 0.88em;
  font-weight: 400;
  margin-bottom: 0; }

.four-column.post-previews p.post-category {
  font-size: 0.88em; }

.post-previews img {
  margin-bottom: 0.5em; }

.three-column div,
.post-previews.three-column a {
  position: relative;
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none; }

.post-previews img {
  position: relative;
  float: right;
  margin-left: 0.5em; }

.four-column div,
.four-column a {
  position: relative;
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none; }

.post-previews img.page-blog-preview-image,
img.page-blog-preview-image {
  width: 100%;
  height: auto;
  text-align: center;
  float: none; }

p.blog-archive-category {
  font-size: 1.6em;
  margin-top: 1.25em; }

/* ----------------------------------------------------------

MAIN ARTICLE AND SECONDARY NAV - MOBILE LAYOUT

---------------------------------------------------------- */
/* .gradient-bg {
	background: #d9e4ef;
	background: -moz-linear-gradient(top,  #E3EBF3 0%, #ffffff 100%);
	background: webkit-gradient(linear, left top, left bottom, color-stop(0%,#E3EBF3), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #E3EBF3 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #E3EBF3 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #E3EBF3 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #E3EBF3 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E3EBF3', endColorstr='#ffffff',GradientType=0 );

	background-repeat: no-repeat;
	-moz-background-size:100% 350px;
	-webkit-background-size:100% 350px;
	background-size:100% 350px;
	}

*/
#main article,
#main section,
#main nav {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  padding: 0.75em 1.5em;
  text-align: left;
  margin-top: 1em; }
#main nav {
  border-left: 1px solid #dadce0; }

/* ----------------------------------------------------------

INTERIOR LANDING

---------------------------------------------------------- */
.section-landing {
  background: #040c14 url(../images/bg-texture-gray.jpg); }

.landing-content img {
  display: none; }

.section-landing .max-width {
  text-align: center;
  padding-top: 3em; }

.landing-content {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  padding: 1.5em;
  font-size: 120%; }

.landing-content h1 {
  margin-bottom: 0.25em; }

.landing-content h2 {
  color: #465264;
  background-color: #B2C9DF;
  background-color: rgba(178, 201, 223, 0.8);
  font-weight: 400;
  font-style: italic;
  display: inline-block;
  padding: 0.25em 0.75em;
  margin-top: 0.5em; }

.landing-content p {
  background-color: #FFF;
  background-color: rgba(255, 255, 255, 0.8);
  color: #465264;
  padding: 0.5em 0.75em; }

/* ----------------------------------------------------------

CALLOUT BOX

---------------------------------------------------------- */
.callout-box {
  padding: 1.5em; }

div.callout-box {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
  border: 1px solid #C6482B;
  background-color: #CDDDE2;
  padding: 1.5em;
  margin-bottom: 2em; }
  div.callout-box h2 {
    margin-top: 0;
    padding-top: 0; }

.callout-box p {
  margin-bottom: 0; }

.callout-box p.btn {
  margin: 0;
  font-size: 1.1em; }

/* ----------------------------------------------------------

ARTICLE SPECIFIC STYLING

---------------------------------------------------------- */
img {
  width: 100%;
  height: auto;
  display: block; }

/* ----------------------------------------------------------

LIST TYPES

---------------------------------------------------------- */
/* need this just here so as to not override secondary nav lists */
#main article ol, #main article ul,
#main section ol,
#main section ul {
  list-style: none;
  counter-reset: none;
  /* Initiate a counter */
  position: relative;
  margin: 1em 2em 1em 0;
  padding: 0;
  text-indent: 0; }
#main article table ol,
#main article table ul,
#main section table ol,
#main section table ul {
  padding-left: 0;
  margin: 0 0 0 1em;
  font-size: 0.99em; }
#main article ol,
#main section ol {
  counter-reset: li;
  /* Initiate a counter */
  width: 85%;
  text-indent: 0; }
#main article ul li, #main article ol li,
#main section ul li,
#main section ol li {
  position: relative;
  padding: 0.325em;
  margin: 0 0 0 1.0em;
  line-height: 1.3;
  font-size: 0.99em; }
#main article ul li,
#main section ul li {
  margin-left: 0; }
#main article ol li,
#main section ol li {
  padding: 0.5em; }
#main article table ul li,
#main article table ol li,
#main section table ul li,
#main section table ol li {
  margin-left: 0; }
#main article ul li:last-of-type,
#main article ol li:last-of-type,
#main section ul li:last-of-type,
#main section ol li:last-of-type {
  border-bottom: none; }
#main article ul li:before,
#main section ul li:before {
  content: '\25CF ';
  /* bullet */
  color: #C6482B;
  text-align: center;
  font-weight: bold;
  padding-right: 0.2em; }
#main article h4.category-header,
#main section h4.category-header {
  display: inline-block; }
#main article ul.category-list,
#main section ul.category-list {
  border-top: none;
  text-indent: 0;
  margin: 0 0 1em 0;
  padding-left: 0;
  display: inline; }
#main article ul.category-list li,
#main section ul.category-list li {
  display: inline-block;
  background-color: #f6f6f7;
  border-bottom: none;
  padding: 0.5em;
  margin-left: 0.5em; }
#main article ul.category-list li:before,
#main section ul.category-list li:before {
  content: none; }
#main article ol > li:before,
#main section ol > li:before {
  content: counter(li);
  counter-increment: li;
  position: absolute;
  left: -0.5em;
  color: #C6482B;
  text-align: center;
  font-weight: bolder; }
#main article ol li:after,
#main section ol li:after {
  clear: both; }
#main article ol ol,
#main section ol ol {
  margin: 0 0 0 2em;
  /* Add some left margin for inner lists */ }
#main article li ul, #main article li ol,
#main section li ul,
#main section li ol {
  margin: 0 2.5em 0 2.5em; }
#main article ul li ul li:last-of-type,
#main article ol li ul li:last-of-type,
#main section ul li ul li:last-of-type,
#main section ol li ul li:last-of-type {
  border-bottom: none; }

/* ----------------------------------------------------------

ACCORDION SHOW HIDES

---------------------------------------------------------- */
.show-hide h4 {
  border-top: 1px solid #dadce0;
  padding-top: 1em;
  margin-top: 1em;
  margin-bottom: 1em; }

.show-hide h4:before {
  content: '✚ ';
  color: #7BAA59;
  font-weight: bold;
  font-size: 120%; }

.show-hide h4.active:before {
  content: '✖ ';
  color: #C34123;
  font-weight: bold;
  font-size: 120%; }

.show-hide div {
  margin-left: 1em; }

/* ----------------------------------------------------------

PULLQUOTE

---------------------------------------------------------- */
p.pullquote {
  padding: 3em 0 0 1em;
  font-weight: lighter;
  font-size: 1.1em;
  margin: 0 3em 2em 0;
  text-align: left;
  position: relative;
  z-index: 1;
  color: #C6482B;
  font-style: italic;
  line-height: 1.3; }

p.pullquote:before {
  content: '\201C';
  position: absolute;
  font-style: normal;
  top: -.2em;
  left: 0;
  font-size: 12em;
  color: #e3e5e8;
  z-index: -1;
  margin: 0;
  padding: 0; }

p.pullquote-citation {
  font-size: 1.1em;
  line-height: 1.3;
  display: block;
  margin-top: 0;
  margin-left: 3em;
  margin-right: 2em;
  text-align: right;
  font-family: "Lato", "Open Sans", "Bitter", sans-serif;
  font-weight: lighter;
  text-transform: uppercase;
  font-style: normal;
  position: relative;
  top: -1.5em; }

p.pullquote-citation:before {
  content: "\2014 \2009"; }

/* ----------------------------------------------------------

BORDERED CALLOUT

---------------------------------------------------------- */
p.callout {
  background: #e3e5e8;
  border-left: 10px solid #C6482B;
  font-size: 1.32em;
  font-weight: 400;
  line-height: 1.7;
  margin-bottom: 1.5em;
  margin-top: 1.5em;
  overflow: hidden;
  padding: 1.5em 1.5em;
  letter-spacing: 0;
  font-family: "Lato", "Open Sans", "Bitter", sans-serif; }

/* ----------------------------------------------------------

BUTTON STYLES

---------------------------------------------------------- */
.btn,
.alt-btn {
  background: #2C76C6;
  color: #FFF;
  text-align: center;
  line-height: 1.3;
  font-weight: 400;
  font-family: "Lato", "Open Sans", "Bitter", sans-serif;
  border: none;
  margin-top: 1em;
  font-size: 1.1em;
  display: inline-block;
  -moz-transition: all 0.15s;
  -o-transition: all 0.15s;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
  -moz-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out; }

.btn,
a.btn,
button.btn {
  padding: 0.75em 1em; }

p.alt-btn,
a.alt-btn {
  background: #C6482B; }

.btn:hover {
  background: #194473;
  color: #FFF; }

.btn.btn-back a:after {
  content: none; }

.btn a {
  color: #FFF; }
  .btn a:visited {
    color: #FFF; }
  .btn a:focus {
    color: #FFF; }
  .btn a:hover {
    color: #FFF; }
  .btn a:active {
    color: #FFF; }

.btn.btn-download {
  width: 100%;
  padding-top: 0.75em;
  padding-bottom: 0.75em;
  background: #f6f6f7;
  color: #2C76C6;
  font-size: 0.99em; }

.btn.btn-download:before {
  content: url(../images/icon-pdf.png);
  margin-right: 0.5em;
  position: relative;
  top: 0.2em; }

.btn.btn-download:after {
  content: ' \2193';
  font-size: 120%; }

.btn.btn-download:hover {
  background: #e3e5e8; }

/* ----------------------------------------------------------

SECONDARY NAVIGATION

---------------------------------------------------------- */
#main nav {
  display: block;
  z-index: 0;
  text-align: left; }
  #main nav h2 {
    font-weight: 400;
    font-style: italic; }
  #main nav ul {
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
    z-index: 0;
    font-family: "Lato", "Open Sans", "Bitter", sans-serif; }
  #main nav li a {
    display: block;
    font-size: 0.99em;
    padding: 0.5em;
    -moz-transition: all 0.15s;
    -o-transition: all 0.15s;
    -webkit-transition: all 0.15s;
    transition: all 0.15s;
    -moz-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin-bottom: 1px; }
  #main nav li.active a {
    color: #C6482B;
    position: relative;
    background-color: #f6f6f7; }
  #main nav h1 {
    font-size: 1.32em;
    margin-top: 1.25em;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #dadce0;
    border-top: 1px solid #dadce0;
    padding-top: 0.5em; }
  #main nav h2 {
    font-size: 1.1em;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #dadce0;
    border-top: 1px solid #dadce0;
    padding-top: 0.5em;
    margin-top: 1.5em; }
  #main nav li.overview a {
    /*	padding: 0.4em;
    	margin-top: 1em;
    	font-size: $font-size-m; */ }

/* ----------------------------------------------------------

BLOG

---------------------------------------------------------- */
p.paginate-newer,
p.paginate-older {
  padding-top: 3em;
  display: inline-block; }

p.paginate-older {
  margin-right: 2em;
  float: left; }

p.paginate-newer:after {
  content: '\2192';
  padding-left: 0.25em; }

p.paginate-older:before {
  content: '\2190';
  padding-right: 0.25em; }

/* ----------------------------------------------------------

TABLE

---------------------------------------------------------- */
table {
  font-family: "Lato", "Open Sans", "Bitter", sans-serif;
  font-weight: lighter;
  line-height: 1.2;
  border: none;
  margin-bottom: 1em; }

td,
th {
  padding: 0.5em 1em;
  vertical-align: top; }

table td p {
  font-size: 0.88em;
  margin-bottom: 1em; }

table th {
  display: none;
  font-weight: 400; }

td[data-title]:before {
  content: attr(data-title) ": ";
  font-weight: 400;
  font-size: 0.99em; }

tr {
  background: #f6f6f7; }

tr:nth-of-type(odd) {
  background: #e3e5e8; }

/* ----------------------------------------------------------

FANCY BOX SHADOW BOX

---------------------------------------------------------- */
.preview-video {
  margin-bottom: 1em; }

.three-column div.preview-data {
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  height: 100%;
  width: 100%;
  padding: 2em;
  filter: alpha(opacity=0);
  -moz-opacity: 0.0;
  -khtml-opacity: 0.0;
  opacity: 0.0;
  text-align: left;
  transition: transform 0.4s, opacity 0.4s; }

.preview-video .preview-data {
  background-color: #C6482B; }

.preview-video .preview-data p {
  margin: 0;
  padding: 0;
  color: #fff;
  font-size: 1.3em;
  line-height: 1.1; }

.preview-data span {
  display: block;
  margin-top: 0.75em; }

.preview-data a {
  text-align: center;
  padding: 5px 10px;
  border-radius: 2px;
  display: inline-block;
  margin-top: 30px; }

.preview-video:hover .preview-data {
  filter: alpha(opacity=95);
  -moz-opacity: 0.95;
  -khtml-opacity: 0.95;
  opacity: 0.95;
  display: block; }

.no-touch .preview-data span.tap-link {
  /* hide tap for more links from desktop */
  display: none; }

/*! fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top; }

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020; }

.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

.fancybox-opened {
  z-index: 8030; }

.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); }

.fancybox-outer, .fancybox-inner {
  position: relative; }

.fancybox-inner {
  overflow: hidden; }

.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch; }

.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap; }

.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%; }

.fancybox-image {
  max-width: 100%;
  max-height: 100%; }

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
  background-image: url("../images/fancybox/fancybox_sprite.png"); }

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  filter: alpha(opacity=80);
  -moz-opacity: 0.80;
  -khtml-opacity: 0.80;
  opacity: 0.80;
  cursor: pointer;
  z-index: 8060; }

#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url("../images/fancybox/fancybox_loading.gif") center center no-repeat; }

.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 9040; }

.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url("../images/fancybox/blank.gif");
  /* helps IE */
  -webkit-tap-highlight-color: transparent;
  z-index: 8040; }

.fancybox-prev {
  left: 0; }

.fancybox-next {
  right: 0; }

.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden; }

.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px; }

.fancybox-next span {
  right: 10px;
  background-position: 0 -72px; }

.fancybox-nav:hover span {
  visibility: visible; }

.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important; }

/* Overlay helper */
.fancybox-lock {
  overflow: hidden; }

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url("../images/fancybox/fancybox_overlay.png"); }

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0; }

.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll; }

/* Title helper */
.fancybox-title {
  visibility: hidden;
  font-size: 1.4em;
  position: relative;
  text-shadow: none;
  z-index: 8050; }

.fancybox-opened .fancybox-title {
  visibility: visible; }

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center; }

.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 5px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  color: #FFF;
  white-space: nowrap; }

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff; }

.fancybox-title-inside-wrap {
  padding-top: 10px; }

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8); }

.more-img-instagram {
  position: relative;
  display: inline-block; }

/* ----------------------------------------------------------

SHOW/HIDE TOGGLE -- USED FOR BIO IN ORAL HISTORIES

---------------------------------------------------------- */
.toggle {
  padding: 0.5em;
  display: block;
  font-family: "Lato", "Open Sans", "Bitter", sans-serif;
  background-color: #e3e5e8; }

.toggle:before {
  content: '+';
  margin-right: 0.125em; }

.toggle.toggle-opened:before {
  content: '\2013'; }

div.toggled-group {
  display: none;
  padding: 0.5em 1em 0.25em 1em;
  background-color: #f6f6f7; }

/* ----------------------------------------------------------

ORAL HISTORIES

---------------------------------------------------------- */
h1.page-oral-history-interview {
  margin-bottom: 0.25em; }

.page-oral-history-topic {
  color: #7e8693;
  margin-top: 0;
  margin-bottom: 1em;
  padding-top: 0;
  font-style: normal; }

article h2.page-oral-history-transcript {
  padding-top: 0; }

/* ----------------------------------------------------------

ORAL HISTORY TAB OVERRIDES

---------------------------------------------------------- */
#main section ul.ui-tabs-nav {
  margin-bottom: 0;
  font-size: 1.3em; }

#main section ul.ui-tabs-nav li:before {
  content: none; }

.ui-state-default a, .ui-state-default a:link {
  color: #2C76C6; }

.ui-widget-content {
  border: none;
  background: none; }
  .ui-widget-content a {
    color: #2C76C6; }
  .ui-widget-content a:hover {
    color: #235e9e; }

.ui-widget-header {
  /* tab bg */
  border: none;
  background: none; }

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
  /* tab */
  border: none;
  border-top: 0.25em solid #fff;
  background-image: none;
  background-color: #fff;
  color: #2C76C6; }

.ui-state-default.ui-tabs-active,
.ui-widget-content .ui-state-default.ui-tabs-active,
.ui-widget-header .ui-state-default.ui-tabs-active {
  /* active tab */
  border: none;
  border-top: 0.25em solid #C6482B;
  background-color: #f6f6f7; }
  .ui-state-default.ui-tabs-active a, .ui-state-default.ui-tabs-active a:link,
  .ui-widget-content .ui-state-default.ui-tabs-active a,
  .ui-widget-content .ui-state-default.ui-tabs-active a:link,
  .ui-widget-header .ui-state-default.ui-tabs-active a,
  .ui-widget-header .ui-state-default.ui-tabs-active a:link {
    color: #465264; }

.ui-tabs .ui-tabs-panel {
  background-color: #f6f6f7; }
  .ui-tabs .ui-tabs-panel ul {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    -moz-column-gap: 5%;
    -webkit-column-gap: 5%;
    column-gap: 5%; }

/* ----------------------------------------------------------

VIDEO CONTAINER

---------------------------------------------------------- */
.container-video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden; }
  .container-video iframe,
  .container-video object,
  .container-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

/* ----------------------------------------------------------

SEARCH RESULTS

---------------------------------------------------------- */
.search-results-wrap {
  min-height: 400px; }

.search-results-wrap div {
  padding: 1em;
  margin-bottom: 1px;
  border-top: 1px solid #dadce0; }

.search-results-wrap div.search,
.search-results-wrap div.hiddenFields {
  padding: 0;
  border-top: none;
  background-color: none; }

.search-results-wrap div h3 {
  margin-top: 0; }

.search-results-wrap div p {
  margin-bottom: 0; }

.search-results-wrap div:nth-of-type(odd) {
  background-color: #fff; }

.search-results-wrap div:nth-of-type(even) {
  background-color: #f6f6f7; }

/* ----------------------------------------------------------

FOOTER

---------------------------------------------------------- */
#additional {
  background: #040c14 url(../images/bg-texture-gray.jpg);
  padding: 1.5em 0 0 0;
  margin-top: 4em; }
  #additional p {
    margin: 0;
    font-family: "Lato", "Open Sans", "Bitter", sans-serif;
    text-align: left;
    font-size: 0.99em;
    line-height: 1.3; }
  #additional p span.aside-heading {
    text-transform: uppercase;
    display: block;
    font-size: 1.1em;
    margin-top: 1.0em;
    margin-bottom: 0.1em;
    padding-top: 0.5em;
    color: #FFF;
    font-weight: bolder;
    border-top: 1px solid #dadce0; }
  #additional .twitter-column {
    width: 49.15254%;
    clear: right;
    float: left;
    margin-left: 0;
    margin-right: 1.69492%; }
  #additional .twitter-column iframe {
    width: 100% !important; }

.more-page {
  background: url(../images/page-silhouette.png) no-repeat bottom right;
  -moz-background-size: contain;
  -o-background-size: contain;
  -webkit-background-size: contain;
  background-size: contain;
  min-height: 430px; }

.more-page a.btn {
  position: absolute;
  bottom: 2em;
  left: 0; }

.list-social-media {
  list-style-type: none;
  margin-top: 1em; }

.list-social-media li {
  position: relative;
  float: left;
  margin-right: 1.0em; }

.list-social-media img {
  width: auto;
  height: auto;
  -moz-transition: all 0.15s;
  -o-transition: all 0.15s;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
  -moz-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out; }

.list-social-media a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5; }

footer {
  background: #040c14 url(../images/bg-texture-blue.jpg);
  padding: 1em 0;
  text-align: center; }
  footer p {
    margin: 0;
    font-family: "Lato", "Open Sans", "Bitter", sans-serif;
    font-size: 0.99em; }

/* ----------------------------------------------------------

MEDIA QUERIES

---------------------------------------------------------- */
/* -----------------------------------------
BREAKPOINT X-SMALL ---------------------------
----------------------------------------- */
@media (min-width: 26.25em) {
  img.page-blog-preview-image {
    width: 50%;
    height: auto;
    float: right;
    margin-left: 2%; } }
/* -----------------------------------------
BREAKPOINT SMALL ---------------------------
----------------------------------------- */
@media (min-width: 38.75em) {
  #branding-secondary img {
    width: 448px;
    /* resize as logo is larger for retina, only 1kb larger */
    height: 67px; }

  /* Primary Nav */
  /*
  #nav-primary-mega {
  	border-bottom: $default-border;
  	}
  */
  .cbp-hrmenu {
    display: block;
    height: auto;
    overflow: visible;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1; }

  #show-micro {
    display: none; }

  .cbp-hrmenu .cbp-hrsub {
    position: absolute; }

  .cbp-hrmenu .cbp-hrsub-inner {
    width: 100%;
    padding-top: 2em; }

  .cbp-hrmenu .cbp-hrsub-inner > div {
    width: 50%; }

  .cbp-hrmenu > ul > li {
    display: inline-block;
    border-bottom: none; }

  .cbp-hrmenu > ul > li > a {
    display: inline-block; }

  .cbp-hrmenu > ul > li > a {
    padding: 1em 0.75em; }

  .cbp-hrmenu > ul > li > a:before {
    content: none;
    margin-right: 0; }

  .cbp-hrmenu > ul > li.cbp-hropen > a:before {
    content: none; }

  .ie7 .cbp-hrmenu > ul > li,
  .ie7 .cbp-hrmenu > ul > li > a {
    /* required to override inline-block as ie7 does not render properly */
    float: left; }

  .cbp-hrmenu .cbp-hrsub-inner > div {
    float: left; }

  .cbp-hrsub p.nav-category {
    padding: 0;
    margin-top: 0; }

  .cbp-hrsub p.nav-category:nth-of-type(2n) {
    margin-top: 2em; }

  .cbp-hrsub div.nav-overview {
    border-right: 1px solid #dadce0; }

  .cbp-hrsub div.nav-overview p.nav-category {
    display: block; }

  /* END Primary Nav */
  img.page-blog-preview-image {
    width: 33.33%; }

  .grants-landing {
    background: url(../images/bg-landing-test.png) right top no-repeat; }

  .section-landing .max-width {
    text-align: left; }

  .landing-content {
    width: 100%;
    clear: right;
    float: right;
    margin-right: 0; }

  .four-column div,
  .four-column a {
    width: 49.15254%;
    clear: right;
    float: left;
    margin-left: 0;
    margin-right: 1.69492%; }

  .four-column div:nth-of-type(2n),
  .four-column a:nth-of-type(2n) {
    width: 49.15254%;
    clear: right;
    float: right;
    margin-right: 0; }

  .four-column div:before,
  .four-column a:before {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0; }

  .three-column div {
    width: 49.15254%;
    clear: right;
    float: left;
    margin-left: 0;
    margin-right: 1.69492%;
    position: relative; }

  .three-column div:nth-of-type(2n) {
    width: 49.15254%;
    clear: right;
    float: right;
    margin-right: 0;
    position: relative; }

  .post-previews.three-column a,
  aside.three-column div {
    width: 32.20339%;
    clear: right;
    float: left;
    margin-left: 0;
    margin-right: 1.69492%;
    position: relative; }

  .post-previews.three-column a:nth-of-type(2),
  aside.three-column div:nth-of-type(2) {
    width: 32.20339%;
    clear: right;
    float: left;
    margin-right: 1.69492%;
    position: relative; }

  .post-previews.three-column a:nth-of-type(3n),
  aside.three-column div:nth-of-type(3n) {
    width: 32.20339%;
    clear: right;
    float: right;
    margin-right: 0;
    position: relative; }

  aside.three-column div a {
    width: auto; }

  .two-column a {
    width: 49.15254%;
    clear: right;
    float: left;
    margin-left: 0;
    margin-right: 1.69492%; }

  .two-column a:nth-of-type(2) {
    width: 49.15254%;
    clear: right;
    float: right;
    margin-right: 0; }

  p.pullquote {
    padding: 3em 0 0 3em; }

  .btn.btn-download {
    width: 48%; }

  img.img-right,
  img.img-right-half {
    width: 48%;
    float: right;
    margin-left: 2%;
    margin-bottom: 2%;
    margin-top: 0; }

  img.img-left,
  img.img-left-half {
    width: 48%;
    float: left;
    margin-right: 2%;
    margin-bottom: 2%;
    margin-top: 0; }

  .content article ol, .content article ul,
  .content section ol,
  .content section ul {
    margin: 1.5em 6em 3em 3em; }

  .page-navigation-next a {
    font-size: 2.31em; }

  table th {
    display: table-cell; }

  td[data-title]:before {
    display: none; }

  /* END BREAKPOINT SMALL */ }
/* -----------------------------------------
BREAKPOINT MEDIUM --------------------------
----------------------------------------- */
@media (min-width: 48em) {
  header {
    padding: 2.25em 0;
    border-top: 0.5em solid #C6482B; }

  #branding-primary {
    width: 23.72881%;
    clear: right;
    float: left;
    margin-left: 0;
    margin-right: 1.69492%;
    padding: 0 0 0 1.5em; }
    #branding-primary .max-width {
      text-align: left; }
    #branding-primary img {
      display: block;
      position: relative;
      float: left;
      width: 202px;
      /* resize as logo is larger for retina, only 1kb larger */
      height: 64px; }
    #branding-primary img:hover {
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
      opacity: 0.75; }
    #branding-primary .penn-state-branding {
      position: relative;
      float: left; }
    #branding-primary .logo-penn-state span {
      display: none; }
    #branding-primary p {
      position: relative;
      float: left;
      left: -50px;
      top: 30px;
      margin: 0;
      font-family: "Oswald", sans-serif; }

  #branding-secondary {
    width: 74.57627%;
    clear: right;
    float: right;
    margin-right: 0;
    padding: 0 0 0 1.5em;
    text-align: center;
    margin-left: 0;
    margin-right: 0; }
    #branding-secondary img {
      position: relative;
      float: left;
      margin-bottom: 0; }
    #branding-secondary img:hover {
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
      opacity: 0.75; }

  #branding-primary p {
    font-size: 1.32em; }

  .cbp-hrmenu > ul > li > a {
    padding: 1em; }

  img.img-right {
    width: 33.33%; }

  img.img-left {
    width: 33.33%; }

  /* END BREAKPOINT MEDIUM */ }
/* -----------------------------------------
BREAKPOINT LARGE --------------------------
----------------------------------------- */
@media (min-width: 56.25em) {
  body {
    font-size: 105%; }

  /* Primary Nav */
  .cbp-hrmenu .cbp-hrsub-inner > div {
    width: 25%; }

  .cbp-hrmenu .cbp-hrsub-inner > div.search {
    width: 50%; }

  .cbp-hrmenu > ul > li > a:before {
    content: '+';
    margin-right: 0.25em;
    display: inline-block;
    font-weight: bolder;
    font-size: 1.0em;
    position: relative; }

  .cbp-hrmenu > ul > li.cbp-hropen > a:before {
    content: '\00d7';
    font-weight: bolder;
    font-size: 1.0em;
    top: 0.05em; }

  /* END Primary Nav */
  /* MAIN */
  .landing-content img {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: auto;
    z-index: 0; }

  .landing-text {
    position: relative;
    z-index: 2;
    width: 74.57627%;
    clear: right;
    float: left;
    margin-left: 0;
    margin-right: 1.69492%;
    margin-bottom: 2em; }

  #main article, #main section {
    width: 74.57627%;
    clear: right;
    float: left;
    margin-left: 0;
    margin-right: 1.69492%; }
  #main section.section-landing {
    width: 100%;
    clear: right;
    float: right;
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0; }
  #main section > article {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    padding-left: 0;
    padding-right: 0; }
  #main nav {
    width: 23.72881%;
    clear: right;
    float: right;
    margin-right: 0; }

  #main.page-home section {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none; }

  .three-column div {
    width: 32.20339%;
    clear: right;
    float: left;
    margin-left: 0;
    margin-right: 1.69492%;
    position: relative; }

  .three-column div:nth-of-type(2n) {
    width: 32.20339%;
    clear: right;
    float: left;
    margin-right: 1.69492%;
    position: relative; }

  .three-column div:nth-of-type(3n) {
    width: 32.20339%;
    clear: right;
    float: right;
    margin-right: 0;
    position: relative; }

  .four-column div:nth-of-type(4n +1),
  .four-column a:nth-of-type(4n +1) {
    width: 23.72881%;
    clear: right;
    float: left;
    margin-left: 0;
    margin-right: 1.69492%; }

  .four-column div:nth-of-type(4n +2),
  .four-column a:nth-of-type(4n + 2) {
    width: 23.72881%;
    clear: right;
    float: left;
    margin-right: 1.69492%; }

  .four-column div:nth-of-type(4n+3),
  .four-column a:nth-of-type(4n+3) {
    width: 23.72881%;
    clear: right;
    float: left;
    margin-right: 1.69492%; }

  .four-column div:nth-of-type(4n+4),
  .four-column a:nth-of-type(4n+4) {
    width: 23.72881%;
    clear: right;
    float: right;
    margin-right: 0; }

  .callout-box div {
    width: 83.05085%;
    float: left;
    margin-right: -100%;
    margin-left: 8.47458%;
    clear: none; }

  /* END BREAKPOINT LARGE */ }
/* -----------------------------------------
BREAKPOINT XLARGE --------------------------
----------------------------------------- */
@media (min-width: 75em) {
  .cbp-hrmenu > ul > li > a {
    padding: 1em 1.5em; }

  /* END BREAKPOINT XLARGE */ }
/* -----------------------------------------
BREAKPOINT XXLARGE -------------------------
----------------------------------------- */
@media (min-width: 87.5em) {
  /* END BREAKPOINT XXLARGE */ }
